package com.wytehat.btlogger;

public interface ItemActionListener {
    void edit(DeviceRecord record);
    void map(DeviceRecord record);
    void manage(DeviceRecord record);
    void live(DeviceRecord record);
}
